Bug 805874 - Please update to zlib 1.2.6
Please update to zlib 1.2.6
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: zlib (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Schiffer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-22 06:28 EDT by Robert Scheck
Modified: 2012-05-10 16:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: zlib-1.2.7-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-10 16:32:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2012-03-22 06:28:36 EDT
Description of problem:
Version 1.2.6 of zlib has been released on January 29, 2012 but Fedora Rawhide
is on the older 1.2.5 version.

Version-Release number of selected component (if applicable):
zlib-1.2.5-6.fc17

How reproducible:
Everytime, see above.

Actual results:
zlib-1.2.5-6.fc17

Expected results:
zlib-1.2.6-1.fc18 or better ;-)
Comment 1 Peter Schiffer 2012-05-10 16:32:36 EDT
fixed in:
zlib-1.2.7-1.fc18
http://koji.fedoraproject.org/koji/buildinfo?buildID=318364

Note You need to log in before you can comment on or make changes to this bug.